html, body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
body {
  max-width: 60em;
  margin: 0 auto;
}
a:link {
  color: #000088;
  text-decoration: none;
}
a:visited {
  color: #4444CC;
  text-decoration: underline;
}

/*
 *  Mobile first
 */

#globalheader {
	font-size: 5vw;	
	position: relative;
	/* margin-top: 0.5em;*/
	margin-bottom: 0.8em;
	/*position: relative;*/
	/*padding-bottom: 1em;*/
}
#nav_etc {
	color: white;
	background: #27336f;
}
#nav_etc > div {
	display: inline-block;
	border-left: 1px solid white;
	line-height: 8vw;
	/*padding-left: 0.5em;*/
	/*padding-right: 0.5em;*/
	/*height: 1.8em;*/
	/*padding: 0 0.5em;*/
	/*color: white;
	background: #27336f;*/
}
.nav_etc_separator {
	display: none !important;
	padding: 0 !important;
}
#lang_1 {
	display: none;
	/*float: left;*/
}
#lang_1 div {
	display: none;
	font-size: 0.6em;
	margin: 0;
}
#lang_1 div div {
	font-size: 0px;
}
#lang_1 div img {
	width: 1.47vw; /* 17.4667 */
	height: 0.93vw; /* 12.2333 */
	transition: all 0.1s;
}
#lang_1 div img:hover {
	transform: scale(1.4);
}
/* Lantern Fish */
.rawimages img {
	margin: 0;
}
/* Lantern Fish */
.rawimages span#active_language img {
	margin: 0;
}
#lang_2 {
	/*float: left;*/
	border-left: none !important;
	padding-left: 0 !important;
}
/* Lantern Fish */
#jflanguageselection {
	position: relative;
}
/* Lantern Fish */
#jflanguageselection > label:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	line-height: 1.7em;
	font-size: 0.8em;
	background: #27336f;
	pointer-events: none;
	content: "▼";
	min-width: 17px;
}
/* Lantern Fish */
#jflanguageselection select {
	outline: none;
	border: none;
	color: white;
	background: #27336f;
	font-size: 1em;
	display: inline-block;
	padding-right: 0px;
	/* padding-top: 0.5em;*/	
}
#login {
	cursor: pointer;
	/*float: left;*/
	line-height: 10vw;
	padding-left: 0.4em;
}
#search {
	cursor: pointer;
	height: 8vw;
	padding-left: 0.3em;
	/* float: left; */
}
#magnif_glass_wb {
	width: 4.5vw;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-top: 1.0vw;
}
#magnif_glass_bw {
	display: none;
	width: 1em;
}
#menu_icon_wb {
	width: 6vw;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-top: 1vw;
}
#menu_icon_bw {
	display: none;
	width: 1em;
}
#quick_menu {
	column-width: 6em;
}
#quick_menu_link {
	cursor: pointer;
	position: absolute;
	display: inline-block;
	height: 8vw;
	right: 0.2em;
	border-left: none !important;
	padding-right: 0 !important;
	padding-left: 0.7em;
}
.hideable {
	padding: 0.5em;	
	background: lightgray;
	color: darkblue;
	display: none;
}
.hideable input {
	font-size: 1em;
}
.hideable button {
	font-size: 1em;
}
.hideable a {
	color: darkblue;
	text-decoration: none;
}
.hideable a:hover {
	color: red;
	text-decoration: underline;
}
.hideable ul {
	display: block;
	margin: 0;
}
.hideable li {
	display: block;
}
#login_form {
}
#search_form {
}
#quick_menu {
	text-align: right;
}
#nav_1 {
	display: none;
	font-size: 1.2em;
	/*position: absolute;*/
	/*right: 0;*/
	/*bottom: 0.3em;*/
	text-transform: uppercase;
	border-right: 1px solid #aaa;
	margin: 0;
	text-align: right;
}
#nav_1 ul {
	display:inline;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	margin: 0;
}
#nav_1 ul li {
	display:inline-block;
	border-left: 1px solid #aaa;
	color: grey;
	margin: 0;
	padding-left: 10px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#nav_1 ul li:first-letter {
	font-weight: bold;
	font-size: 1.2em;
}
#nav_1 ul li a {
	color: grey;
	text-decoration: none;
}
#nav_1 ul li a:hover {
	color: grey;
	text-decoration: underline;
}
/* Target Firefox Bug */
@-moz-document url-prefix() {
	#nav_1 ul li:first-letter {
		color: black;
		font-weight: normal;
		font-size: 1.0em;
	}
}

/* Logo and Name */

#evu_logo_name {
	/*display: none;*/
	font-size: 0.5em;
	text-decoration: none;
}
#logo {
	width: 5em;
	padding-top: 0.8em;
}
#name {
	text-transform: uppercase;
	margin-left: 5.4em;
	padding-top: 1.2em;
}
#name div {
	border-left: solid 0.1em #27336f;
	padding-left: 0.6em;
	color: #27336f;
}
#name2 {
	font-size: 1.3em;
	background: #27336f;
	color: white !important;
	width: 13em;
}
